<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'fi_co', version '4.4'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archetypecoursecreator'] = 'Arkkityyppi: Työtilan luoja';
$string['assignroles_help'] = 'Jakamalla käyttäjälle roolin tietyssä kontekstissa, annat heille kyseiseen rooliin liittyvät oikeudet kyseisessä kontekstissa, sekä kaikissa alemmissa konteksteissa. Jos käyttäjälle annetaan esimerkiksi opiskelijan rooli työtilassa, hänellä on opiskelijan rooli myös kaikissa työtilan aktiviteeteissa sekä lohkoissa.';
$string['backup:backupcourse'] = 'Varmuuskopioi työtilat';
$string['course:changecategory'] = 'Vaihda työtilakategoriaa';
$string['course:changefullname'] = 'Vaihda työtilan nimi';
$string['course:changeidnumber'] = 'Vaihda työtilan tunnistenumero';
$string['course:changeshortname'] = 'Vaihda työtilan lyhenne';
$string['course:changesummary'] = 'Vaihda työtilan yhteenveto';
$string['course:create'] = 'Työtilojen luonti';
$string['course:delete'] = 'Työtilojen poisto';
$string['course:enrolconfig'] = 'Määritä kirjautumisinstanssit työtiloissa';
$string['course:enrolreview'] = 'Katsele työtilan kirjautumisia';
$string['course:markcomplete'] = 'Merkitse käyttäjien työtila suoritetuksi työtilasuoritusten seurannassa';
$string['course:movesections'] = 'Siirrä osiot';
$string['course:request'] = 'Pyydä uusia työtiloja';
$string['course:reset'] = 'Työtilan tyhjäys';
$string['course:sectionvisibility'] = 'Työtilan osan piilotus/näyttö';
$string['course:update'] = 'Työtila-asetusten muokkaus';
$string['course:view'] = 'Näytä työtilat ilman niille osallistumista';
$string['course:viewcoursegrades'] = 'Työtilan arvosanojen katselu';
$string['course:viewhiddencourses'] = 'Näytä piilotetut työtilat';
$string['course:viewhiddensections'] = 'Piilotettujen työtilan osien katselu';
$string['course:visibility'] = 'Työtilojen piilotus/näyttö';
$string['deletecourseoverrides'] = 'Poista kaikki roolien kumoukset työtilasta';
$string['frontpageuserdescription'] = 'Kaikki sisäänkirjautuneet käyttäjät työtilan etusivulla.';
$string['globalroleswarning'] = 'VAROITUS: Täällä määritellyt roolit jaetaan koskemaan koko järjestelmää, mukaan luettuna sivuston etusivu ja kaikki työtilat.';
$string['legacy:coursecreator'] = 'PERINTEINEN ROOLI: Työtilaylläpitäjä';
$string['managerdescription'] = 'Hallinnoijilla on pääsy työtiloille ja he voivat muokata niitä mutta he eivät yleensä osallistu työtiloille.';
$string['my:configsyspages'] = 'Muokkaa järjestelmän mallipohjia Kotisivuni -sivulle';
$string['my:manageblocks'] = 'Muokkaa Kotisivuni -sivun lohkoja';
$string['restore:restorecourse'] = 'Palauta työtilat';
$string['restore:viewautomatedfilearea'] = 'Palauta työtilat automaattisista varmuuskopioista';
$string['site:approvecourse'] = 'Työtilan luonnin hyväksyntä';
$string['site:backup'] = 'Työtilojen varmuuskopiointi';
$string['site:import'] = 'Työtilan sisällön tuonti toisesta työtilasta';
$string['site:restore'] = 'Työtilojen palautus';
